| Home | Libraries | People | FAQ | More

##### datetime::microsecond

Retrieves the microsecond component.

###### Synopsis

    constexpr std::uint32_t
    microsecond() const;

###### Exception safety

No-throw guarantee.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)